ADM 4.0 Beta

actarus

Chevalier Jedi
Bonjour,

alors ça y est ADM 4.0 en Béta

petit poste pour savoir qu'il s'est lancé et vos retour d'expérience et d'annonce.

Moi perso pour l'install, je vais attendre j'aurais bien tester sur un de mes mulets mais se sont des 202T et donc pas éligible.

justement concernant les vieux modèle est ce définitif ou alors avons nous l'espoir un passage plus tard (perso j'y crois pas linux version 5.4 peut être trop lourd pour le matos pas déconnant vu l'age)

ce qui me chiffone un peu plus c'est la perte des dongle TV, server itunes et UPNP la je comprend pas trop

allez a vos avis !!!!
 

Dami1

Grand Maître Jedi
"ce qui me chiffone un peu plus c'est la perte des dongle TV, server itunes et UPNP la je comprend pas trop"
=> c'est provisoire. C'est une Beta. Pour l'instant ces apps ne fonctionnent pas sous ADM 4.0 Beta.
pour UPNP Media Server c'est le 1 qui ne fonctionne pas. Tu as MiniDLNA qui fait parfaitement le job et UPNP Media Server 2
Owntone vient provisoirement suppléer iTunes. Une fiche du collège ASUSTOR que j'ai traduite en Français va être disponible sous peu pour aider nos clients
 

FX Cachem

Administreur
Membre du personnel
Hello,

La nouvelle version marche vraiment bien.
Cependant, j'ai quelques petits plantages ici et là.... rien de méchant et surtout pas d'impact sur mes données. Pour le moment, j'ai résolu le problème en redémarrant le NAS (Web Center refusait de se lancer) ou en rechargeant la page (chargement infini). C'est tout. C'est fluide et très prometteur. La fonction de recherche est d'une efficacité incroyable. Sinon je n'ai pas rencontré de souci avec Docker/Portainer et mes autres application, ça marche toujours aussi bien.
 

nedrack

Apprenti
Pour ma part, je viens de lancer le téléchargement de la Béta pour l'installer sur mon 6102 qui sert de serveur front applicatif ( je peux me permettre, pas de données dessus).

Je ferais un retour d'ici quelques jours. J'ai surtout hâte de voir le web center et cette fluidité vantée ;)
 

actarus

Chevalier Jedi
Salut Dami1

Que des bonnes nouvelles !!!
Dis moi pour les Nas comme les 202T l’incompatibilité est provisoire ou définitive ?
 

Dami1

Grand Maître Jedi
actarus a dit:
Moi perso pour l'install, je vais attendre j'aurais bien tester sur un de mes mulets mais se sont des 202T et donc pas éligible.

c'était dans la release notes d'origine écrit en Anglais par ton serviteur mais ça n'apparait plus
Je le colle ici ni vu ni connu je te mets la trad fr

Remarque : en raison de limitations matérielles dues au fait qu'Intel n'a pas fourni de mises à jour de pilotes pertinentes.Les séries AS-2, AS-3, AS-6 ne peuvent pas bénéficier d'une mise à jour OpenSSL de la mise à jour ADM 4.0. S'il existe d'autres problèmes de sécurité non liés à OpenSSL qui doivent être mis à jour, les mises à jour de la version ADM 3.5.x continueront d'être fournies.
 

actarus

Chevalier Jedi
Merci Dami1

Bon après 10 ans il est normale que l'on est des limitations matos et je trouve ça déjà bien qu'il est eu la dernière version jusqu'ici. Mais je crois comprendre que si Intel avait mis a jour leur drivers y 'aurait peut être eu moyen.
Je suis content en tout cas qu'il y est eu autant de maj, de plus les maj de secu continueront.
J'ai hâte de voir la version 4.0
 

cutedrake

Apprenti
Une petite question, est-ce que MariaDB est upgradée à l'occasion de cette nouvelle version de ADM (v10.0.28 vers v.10.2 ou v.10.3) ?

****
Je réponds à moi-même, la réponse est sur le site d'Asustor :)
Donc c'est oui, c'est la version 10.5.8.r51 qui est dans ADM 4 Beta.

Du coup, est-ce que sait grosso modo quand sortira de la phase Beta pour avoir une version officielle ? :?
 

webmail

Modérateur
Membre du personnel
ça dépend d'un constructeur à l'autre et d'une version à l'autre, parfois les phases de beta durent quelques semaines, parfois (n'est-ce pas Syno et DSM7) quelques trop longs mois.

En général chez Asustor ils sont assez rapide, peut-etre que Dami1 a de l'info pour nous ;-)
 

lanthalas

Chevalier Jedi
Dami1 a dit:
actarus a dit:
Moi perso pour l'install, je vais attendre j'aurais bien tester sur un de mes mulets mais se sont des 202T et donc pas éligible.

c'était dans la release notes d'origine écrit en Anglais par ton serviteur mais ça n'apparait plus
Je le colle ici ni vu ni connu je te mets la trad fr

Remarque : en raison de limitations matérielles dues au fait qu'Intel n'a pas fourni de mises à jour de pilotes pertinentes.Les séries AS-2, AS-3, AS-6 ne peuvent pas bénéficier d'une mise à jour OpenSSL de la mise à jour ADM 4.0. S'il existe d'autres problèmes de sécurité non liés à OpenSSL qui doivent être mis à jour, les mises à jour de la version ADM 3.5.x continueront d'être fournies.

Bonjour Dami1,

quand je lis ton message, je comprends qu'avec mon 6204T je ne pourrais pas passer en adm V4??
Merci de ton retour
 
Haut Bas